/* Matt's Cartoons */

body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
#pagewrap{
  text-align: center;
  max-width: 1080px;
  margin: auto;
}
#bigCartoonWrap{
  
  position: relative;
}
#punExplanation{
  opacity: 0.7;
  font-size: 4em;
  background: white;
  width: 100%;
  text-align: center;
  z-index: 100;
  position: absolute;
  top: 30vw;
}
#bigCartoon{
  z-index: 10;
}

a { color: #64899E; }
@font-face {
  font-family: Heavitas;
  src: url("../fonts/Heavitas.ttf") format("opentype");
}

/* top */
.page-header img { width: 100%; height: auto; }

.twitter-follow{
  text-align: center;
}

.twitter-share{
  text-align: center;
  margin: 4px;
}
.twitter-share a{
  color: white;
  background: #1b95e0;
  border-radius: 3px;
  font-size: 0.7rem;
  padding: 3px;
  text-decoration: none;
}

.cartoonTitle{
    color: rgb(111, 91, 106); font-family: 'Heavitas'; font-size: 3vw; padding: 0.5% 0 0 0; text-align: center;
}
#bigCartoon {
   width: 100%;
   height: auto;
}
#thumbwrap{
  width: 96%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 2%;
  grid-row-gap: 2%;
  background: #ede;
  padding: 2%;
  margin: 0 0 2% 0;
}
#thumbwrap a{
  text-decoration: none;
  background: white;
  margin-bottom: 6%;
}
.cartoonThumb{
  text-align: center;
  background: white;
}
.cartoonThumb .title{
   font-weight: bold;
   background: white;
}
.cartoonThumb img{
  width: 100%;
}

/* footer */
.en-footer { background: #E0E5F4; padding: 20px 0; height: 300px; text-align: center; color: #8895BA; font-size: 70%; }
#footer-menu-wrap { max-width: 1000px; margin: auto; }
.footer-menu { padding: 0 0 2% 0; }
.footer-menu li { display: inline-block; list-style: none; padding: 0 2% 0 2%;}
